# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  address: MyString
  place: MyString
  postal_code: MyString
  phone: MyString
  email: MyString
  note: MyText

two:
  name: MyString
  address: MyString
  place: MyString
  postal_code: MyString
  phone: MyString
  email: MyString
  note: MyText
